Tuesday, July 20, 2010

Java major.minor version

You're bound to see those errors at some point if you're a java developer, something that says Unsupported major.minor version 49.0, or similar.

I always forget which number corresponds to which version of Java, so there it is:

JDK 1.4
48.0
JDK 1.5
49.0
JDK 1.6
50.0

No comments:

Post a Comment